@charset "utf-8";


/* naviigation
--------------------------------------------------------------------------------------------------------------- */
*{
margin:0;
padding:0;
   
}
.deptcarousel{
	box-sizing:content-box;
	width:100%;
	float:none;
	
	
	
	}
.deptsection {
  
  display:table;
  clear: both;
    width: 80%;
	color:black;
	margin:auto;
}

.deptcol1 {
	display:table;
  float: left;
  width:20%;
  padding: 0px;
  
  
}
.deptcol1 a {
  display:block;
  height:40px;
  background:rgba(0, 109, 176,.7);
  color:#fff; 
  text-decoration:none;
  text-transform:uppercase;
  padding-left:10px;
  padding-top:10px;
  
  border-bottom-width: thin;
  border-bottom-style: solid;
  border-bottom-color:#FFF;
  vertical-align:middle;
}
.deptcol1 a:hover {
   background: rgba(0, 32, 96,.9);
    color: #ffffff;
}
.deptcol2{
	display:table;
	
	float:left;
	background:#fcfcfc;
	color:black;
	align-content: center;
    box-sizing: border-box;
    line-height: 1.8;
	padding-left:30px; 
	 border-style:outset;
	 padding-right:10px;
	 width:80%;
}

.centered {
	display: flex;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	color: #000000;
}

.imghome {
	position: absolute;
	display: inline-block;
	top: 65%;
	left: 50%;
	transform: translate(-50%, -50%);
}
.btn {
	display: flex;

	background:rgb(0, 109, 176);
	border: none;
	color: white;
	padding: 10px;
	text-align: center;
	text-decoration: none;
	
	font-size: 16px;
}

